1 Reply Latest reply: Jul 15, 2014 7:59 AM by Kirsten RSS

    Which browsers are supported?

    Kirsten

      Hi all,

       

      I would like to know which browsers are supported by APEX 4.0.2 and APEX 4.2 because we are struggling again and again with problems of compatibility of different browsers.

      For example the interactive report action menu doesn't work with all browsers.

       

      Thank you,

      Kirsten

        • 1. Re: Which browsers are supported?
          fac586

          Kirsten wrote:

           

          I would like to know which browsers are supported by APEX 4.0.2 and APEX 4.2 because we are struggling again and again with problems of compatibility of different browsers.

          As far as I am aware there is no official compatibility list beyond the Browser Requirements section in the documentation.

          For example the interactive report action menu doesn't work with all browsers.

          Define "doesn't work". Which browsers?

           

          When you have a problem, at least all of the following information is likely to be required:

           

          • Full APEX version
          • Full DB version, edition and host OS
          • Web server architecture (EPG, OHS or APEX listener), including full version numbers, server platform, and host OS
          • Browser(s)/version(s) used
          • UI/Theme
          • Templates
          • Region type (making particular distinction as to whether a "report" is a standard report, an interactive report, or in fact an "updateable report" (i.e. a tabular form)

           

          Most browser-specific problems these days are likely to result from using obsolete browsers (specifically < IE 9); using new APEX 4.x features with legacy quirks-mode themes (especially those in apps imported from previous APEX versions); and having IE compatibility modes forced on apps by corporate policies, user error, or quirks-mode themes.